Bug 136866 - applet needs tooltips
Summary: applet needs tooltips
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-22 19:23 UTC by Bryan W Clark
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-23 05:16:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan W Clark 2004-10-22 19:23:33 UTC
The NM applet should have a tooltip off the tray icon displaying
information about the network the system is connected to.

in the netapplet code, netapplet_set_icon() function has this pretty
much right.

http://cvs.gnome.org/viewcvs/netapplet/src/netapplet.c?rev=1.6&view=auto

Comment 1 Dan Williams 2004-10-23 05:16:22 UTC
Fixed in CVS.  Feel free to clean up the actual tip text and commit if
you'd like.


Note You need to log in before you can comment on or make changes to this bug.